You can choose which version of PHP you want to run on your Ecenica web hosting package. This is useful if the PHP app you are running on your website requires an older version of PHP, or simply if you wish to develop using the latest PHP builds.

You choose exactly which PHP version you want to run in just a few clicks via your Ecenica cPanel control panel.

Changing your PHP version

  1. Login into your Ecenica cPanel control panel. See Where do I login to my hosting control panel
  2. Click or tap Select PHP Version.
  3. Select the PHP version (7, 5.6, 5.5, 5.4, 5.3 or 5.2) you want from the list and click Set as current.
  4. Your account will immediately use the version of PHP and modules you have selected.

PHP Version FAQ

Q: Can I run multiple versions of PHP?

A: The PHP selector will change the PHP version for all your domains under your cPanel account. If you’d like to run multiple versions then you can buy another web hosting package for the domain or sub-domain.